@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bvgFHIheE:before {
  content: "\e000";
}
.rD0O7u6tYMh:before {
  content: "\e001";
}
.fJQymHJBp:before {
  content: "\e002";
}
.ThbCf5:before {
  content: "\e003";
}
.UNogPfGcmM:before {
  content: "\e004";
}
.AVyCl5TZvn:before {
  content: "\e005";
}
.blFYBMaq:before {
  content: "\e006";
}
.qmIqXlRiS:before {
  content: "\e007";
}
.gsC0vI5jPa:before {
  content: "\e008";
}
.x9Pbwp:before {
  content: "\e009";
}
.mP2UeYFGHN:before {
  content: "\e00a";
}
.iYqgXRT:before {
  content: "\e00b";
}
.taMGUx4KthU:before {
  content: "\e00c";
}
.CURkbMy:before {
  content: "\e00d";
}
.Kc11tgiT1v:before {
  content: "\e00e";
}
.gX8uDQCo:before {
  content: "\e00f";
}
.jK0I8bz:before {
  content: "\e010";
}
.QDridbZ85z:before {
  content: "\e011";
}
.lUVgP4:before {
  content: "\e012";
}
.czqVHKQb:before {
  content: "\e013";
}
.hEQcVguO4sB:before {
  content: "\e014";
}
.JElMz0:before {
  content: "\e015";
}
.V3dyLb:before {
  content: "\e016";
}
.cux3bKtXw:before {
  content: "\e017";
}
.tLt2yrc1ZSs:before {
  content: "\e018";
}
.b0GkemJxQei:before {
  content: "\e019";
}
.mujFkU:before {
  content: "\e01a";
}
.RdiEEuw0r:before {
  content: "\e01b";
}
.y1uroy:before {
  content: "\e01c";
}
.OUDwlThXPJF:before {
  content: "\e01d";
}
.uaThJOqwJLC:before {
  content: "\e01e";
}
.RM5DRheFOA:before {
  content: "\e01f";
}
.RriVxGOLag:before {
  content: "\e020";
}
.CMK9Lx8GiU:before {
  content: "\e021";
}
.ATdmMUE2:before {
  content: "\e022";
}
.wfAbGe:before {
  content: "\e023";
}
.lhyuPxNl:before {
  content: "\e024";
}
.MCmWps6BpX:before {
  content: "\e025";
}
.Qcz7RYI:before {
  content: "\e026";
}
.ZWjJbTnMhSX:before {
  content: "\e027";
}
.BorwCkdrFl:before {
  content: "\e028";
}
.Ijwc6PbPUX:before {
  content: "\e029";
}
.P5T5fKi:before {
  content: "\e02a";
}
.T8yAkx7p:before {
  content: "\e02b";
}
.jRvThxW:before {
  content: "\e02c";
}
.tt0YWk:before {
  content: "\e02d";
}
.Xoa7IC:before {
  content: "\e02e";
}
.dWYFmq:before {
  content: "\e02f";
}
.r8OJWLdI:before {
  content: "\e030";
}
.KcnIdQqb3:before {
  content: "\e031";
}
.cfboLF7And:before {
  content: "\e032";
}
.WAUNhUsrk:before {
  content: "\e033";
}
.JMyqUXnfOBb:before {
  content: "\e034";
}
.Ujs0awy4N:before {
  content: "\e035";
}
.buJilqz:before {
  content: "\e036";
}
.IgBqMX:before {
  content: "\e037";
}
.JGEiQmQ:before {
  content: "\e038";
}
.hfJyFAZa2gV:before {
  content: "\e039";
}
.vN7J0hbyRf1:before {
  content: "\e03a";
}
.Arn4UZWggQ:before {
  content: "\e03b";
}
.fQA4pAMxIF7:before {
  content: "\e03c";
}
.opshSQ:before {
  content: "\e03d";
}
.r1KN4zKaxS:before {
  content: "\e03e";
}
.BEZaHPvn:before {
  content: "\e03f";
}
.XbsbHxhGp:before {
  content: "\e040";
}
.pJYwRQUs2j:before {
  content: "\e041";
}
.aSfN3Lsd3:before {
  content: "\e042";
}
.ZJeOI2d:before {
  content: "\e043";
}
.cF7BVUz8m:before {
  content: "\e044";
}
.DThGVe:before {
  content: "\e045";
}
.xbxe3iV:before {
  content: "\e046";
}
.fYxheTMn:before {
  content: "\e047";
}
.BqIzph:before {
  content: "\e048";
}
.yE3iewh:before {
  content: "\e049";
}
.tNGWvKdVnU9:before {
  content: "\e04a";
}
.mdXbb7:before {
  content: "\e04b";
}
.U5tSlty:before {
  content: "\e04c";
}
.yKY6nkq2tx:before {
  content: "\e04d";
}
.kZta49JtPU:before {
  content: "\e04e";
}
.TlLV0vUEe:before {
  content: "\e04f";
}
.cfEJLk3eF:before {
  content: "\e050";
}
.XB6gv7:before {
  content: "\e051";
}
.EhEOh3dVc:before {
  content: "\e052";
}
.D8dddFPH:before {
  content: "\e053";
}
.gmGe67HmCC:before {
  content: "\e054";
}
.XgEIiylqJv4:before {
  content: "\e055";
}
.SDmNoye:before {
  content: "\e056";
}
.VugJT8NL:before {
  content: "\e057";
}
.TputFVMpAab:before {
  content: "\e058";
}
.FfPdtH2:before {
  content: "\e059";
}
.q91uAzpfYo:before {
  content: "\e05a";
}
.lw9JoTF:before {
  content: "\e05b";
}
.p0FJzmd:before {
  content: "\e05c";
}
.WgeQ5klV:before {
  content: "\e05d";
}
.HE65bl:before {
  content: "\e05e";
}
.tEPQr9:before {
  content: "\e05f";
}
.CSEMDiM9:before {
  content: "\e060";
}
.efyEJbcrg3Q:before {
  content: "\e061";
}
.vMx185:before {
  content: "\e062";
}
.AtVi7o3O:before {
  content: "\e063";
}
.pWfQhB3ur:before {
  content: "\e064";
}
.uLcv9F:before {
  content: "\e065";
}
.obsQkqjdEA8:before {
  content: "\e066";
}
.ytaZm2NOrkj:before {
  content: "\e067";
}
.bUgasgZMh:before {
  content: "\e068";
}
.cJqYrSDLC:before {
  content: "\e069";
}
.idwSNfS:before {
  content: "\e06a";
}
.NW7JmGPiG:before {
  content: "\e06b";
}
.zAaC2mvc:before {
  content: "\e06c";
}
.aKpGAzxLpJl:before {
  content: "\e06d";
}
.jgfe1ct:before {
  content: "\e06e";
}
.qRYlvB:before {
  content: "\e06f";
}
.yTGqXJBlgY:before {
  content: "\e070";
}
.Ree2Ujm:before {
  content: "\e071";
}
.ac8UhQf:before {
  content: "\e072";
}
.zQPKo1:before {
  content: "\e073";
}
.nSNwyb:before {
  content: "\e074";
}
.MTuiUnbX20B:before {
  content: "\e075";
}
.dXSYOYs:before {
  content: "\e076";
}
.ukSyL5svRlj:before {
  content: "\e077";
}
.I1bhIuor9L:before {
  content: "\e078";
}
.pBNnIJfF:before {
  content: "\e079";
}
.JJZB5c5lQ7x:before {
  content: "\e07a";
}
.KE9ssv:before {
  content: "\e07b";
}
.BjAYzf0x1I:before {
  content: "\e07c";
}
.Xmk11E0ysy:before {
  content: "\e07d";
}
.sGJAnZ:before {
  content: "\e07e";
}
.Gm000TX:before {
  content: "\e07f";
}
.Z0SzEYu2L:before {
  content: "\e080";
}
.ldaIRzlys:before {
  content: "\e081";
}
.SvWfkBc:before {
  content: "\e082";
}
.pIf8WZpOl:before {
  content: "\e083";
}
.bTnhbCzo:before {
  content: "\e084";
}
.zVwbcbC:before {
  content: "\e085";
}
.pSaek6BNgqh:before {
  content: "\e086";
}
.dE69tX6eYJb:before {
  content: "\e087";
}
.fKUkul25Thb:before {
  content: "\e088";
}
.QaVrH8E9:before {
  content: "\e089";
}
.dnAdb7:before {
  content: "\e08a";
}
.c2RBwTpy0:before {
  content: "\e08b";
}
.xH8x2NnIsy2:before {
  content: "\e08c";
}
.H6LWvPXF:before {
  content: "\e08d";
}
.qdarxUiSnKC:before {
  content: "\e08e";
}
.PAFb8AHA:before {
  content: "\e08f";
}
.TNP2FGyQs:before {
  content: "\e090";
}
.DhgRd8K:before {
  content: "\e091";
}
.gOSGfKrV:before {
  content: "\e092";
}
.G3qGgMXiW:before {
  content: "\e093";
}
.LA740x:before {
  content: "\e094";
}
.ct8dc9dFTB7:before {
  content: "\e095";
}
.xQUsjW5g:before {
  content: "\e096";
}
.Dc1RW3y:before {
  content: "\e097";
}
.V0PF5grB:before {
  content: "\e098";
}
.kfyp1woGI6:before {
  content: "\e099";
}
.i2j44LBI:before {
  content: "\e09a";
}
.Ei8457Tl:before {
  content: "\e09b";
}
.FIATHS9X5dN:before {
  content: "\e09c";
}
.V9hy3wcrqw:before {
  content: "\e09d";
}
.BE7FFR:before {
  content: "\e09e";
}
.affL4cpLr0:before {
  content: "\e09f";
}
.j79mVez9MM:before {
  content: "\e0a0";
}
.mCkUikSIUb:before {
  content: "\e0a1";
}
.oVYQctE:before {
  content: "\e0a2";
}
.sQXzckvf7:before {
  content: "\e0a3";
}
.BKl32fd:before {
  content: "\e0a4";
}
.fvdCWEAw:before {
  content: "\e0a5";
}
.kfpL00ll:before {
  content: "\e0a6";
}
.yyd17Rge94r:before {
  content: "\e0a7";
}
.BQPbqFS:before {
  content: "\e0a8";
}
.cHw4YnxR:before {
  content: "\e0a9";
}
.TX8PEw:before {
  content: "\e0aa";
}
.xSGgDO11nG:before {
  content: "\e0ab";
}
.H8dpW660L:before {
  content: "\e901";
}
.g5UuQhZj:before {
  content: "\e902";
}
.d46zpZ:before {
  content: "\e903";
}
.M9uPS00:before {
  content: "\e904";
}
.dvgBBAwiHH:before {
  content: "\e905";
}
.IIpjZHAfFfU:before {
  content: "\e906";
}
.GY6xrm3B:before {
  content: "\e907";
}
.XmfGd8e:before {
  content: "\e908";
}
.IHRIqLlf05:before {
  content: "\e909";
}
.vuXWxf2:before {
  content: "\e90a";
}
.srFYQgeP:before {
  content: "\e90b";
}
.nbJuha8:before {
  content: "\e90c";
}
.FCVD21woMB:before {
  content: "\e90d";
}
.r6A4Rut8A:before {
  content: "\e90e";
}
.SiGLMo:before {
  content: "\e90f";
}
.Vq7C9hU9BXf:before {
  content: "\e910";
}
.usosJMZI:before {
  content: "\e911";
}
.JfCuO7i:before {
  content: "\e912";
}
.uRBk4P:before {
  content: "\e913";
}
.v71l1OyJVA:before {
  content: "\e914";
}
.QAp2gYZgOl:before {
  content: "\e915";
}
.akTh0y:before {
  content: "\e916";
}
.xlShV1VeB6:before {
  content: "\e917";
}
.renQa20Rfp:before {
  content: "\e918";
}
.utXHGhB:before {
  content: "\e919";
}
.hGlvvcNw:before {
  content: "\e91a";
}
.RTL0gz:before {
  content: "\e91b";
}
.hFOORaA4a:before {
  content: "\e91c";
}
.xBfZjJ:before {
  content: "\e91d";
}
.RbIMcP2351s:before {
  content: "\e91e";
}
.u9zcg9sfC:before {
  content: "\e91f";
}
.zh4jESg6:before {
  content: "\e920";
}
.ygH6dfSJ9k:before {
  content: "\e921";
}
.gW7RfkmC:before {
  content: "\e922";
}
.vPisfUmj4pn:before {
  content: "\e923";
}
.SlI74Y9ws:before {
  content: "\e924";
}
.bl4fQO:before {
  content: "\e925";
}
.NYnvVDRoDf:before {
  content: "\e926";
}
.FXHpRe0G:before {
  content: "\e927";
}
.RJ9GoN:before {
  content: "\e928";
}
.Je9uUd1OPE:before {
  content: "\e929";
}
.zueMegR5:before {
  content: "\e92a";
}
.eFj9Nk0:before {
  content: "\e92b";
}
.Che6qD6oT:before {
  content: "\e92c";
}
.EpDajh:before {
  content: "\e92d";
}
.ohZf6dSX:before {
  content: "\e92e";
}
.znCV0cYcgBB:before {
  content: "\e92f";
}
.A0fYxZITjI9:before {
  content: "\e930";
}
.mYPDSI1uaIn:before {
  content: "\e931";
}
.rGjMfFFtI:before {
  content: "\e932";
}
.eLPW2H:before {
  content: "\e933";
}
.U8wWdAQg:before {
  content: "\e934";
}
.Frkbco:before {
  content: "\e935";
}
.uHauAO8do9C:before {
  content: "\e936";
}
.JXbzURXfb:before {
  content: "\e937";
}
.dYfyn2:before {
  content: "\e938";
}
.uQBWYut6K:before {
  content: "\e939";
}
.lmO4FzI8f:before {
  content: "\e93a";
}
.TaH7kPd:before {
  content: "\e93b";
}
.dySkrnfHnC:before {
  content: "\e93c";
}
.rZ0G9W96:before {
  content: "\e93d";
}
.AEaCYs:before {
  content: "\e93e";
}
.IUwfpFW:before {
  content: "\e93f";
}
.TbyL8fyUn:before {
  content: "\e940";
}
.z8hmVm:before {
  content: "\e941";
}
.tbrT6Cs:before {
  content: "\e942";
}
.ha86baAu:before {
  content: "\e943";
}
.ClgCHZN8yG:before {
  content: "\e944";
}
.Kkeu9guFa:before {
  content: "\e945";
}
.cBgnoMmJ:before {
  content: "\e946";
}
.MBXG47t:before {
  content: "\e947";
}
.BMDQfSLCj:before {
  content: "\e948";
}
.xx0alcNpIag:before {
  content: "\e949";
}
.wniMur2Wp:before {
  content: "\e94a";
}
.AdVyuYmUSsJ:before {
  content: "\e94b";
}
.L4M1gr:before {
  content: "\e94c";
}
.tBerIyXIHT:before {
  content: "\e94d";
}
.wdY5qSV8s:before {
  content: "\e94e";
}
.WAEOcq9Px:before {
  content: "\e94f";
}
.GIz9Pw2q:before {
  content: "\e950";
}
.U39Q4kvZ:before {
  content: "\e951";
}
.L4fF8T:before {
  content: "\e952";
}
.uDVl3BNecm:before {
  content: "\e953";
}
.Bgg7z0EEK:before {
  content: "\e954";
}
.fj1psxGhp:before {
  content: "\e955";
}
.AihKkz:before {
  content: "\e956";
}
.s65AxeDqP:before {
  content: "\e957";
}
.zAEntVNrO:before {
  content: "\e958";
}
.a8O0uO:before {
  content: "\e959";
}
.nc6IGP1MreP:before {
  content: "\e95a";
}
.IojAvKwl9t:before {
  content: "\e95b";
}
.hKN1LG8:before {
  content: "\e95c";
}
.vvGdjC:before {
  content: "\e95d";
}
.ibzYIZvBM:before {
  content: "\e95e";
}
.eUz0ukATYHE:before {
  content: "\e95f";
}
.xOiDysKe72W:before {
  content: "\e960";
}
.m9KMhKtC3UD:before {
  content: "\e961";
}
.qGziYhcfgrT:before {
  content: "\e962";
}
.Thgb3D:before {
  content: "\e963";
}
.GruVVd:before {
  content: "\e964";
}
.T8TmacJ:before {
  content: "\e965";
}
.WUMSr9PP:before {
  content: "\e966";
}
.xEqa4e:before {
  content: "\e967";
}
.ne8FfJ:before {
  content: "\e968";
}
.keAPVS:before {
  content: "\e969";
}
.aBRboRvgG:before {
  content: "\e96a";
}
.A55YSL1OC:before {
  content: "\e96b";
}
.WIefLHKBL:before {
  content: "\e96c";
}
.uxzfdaC3a9n:before {
  content: "\e96d";
}
.IQSEpR1IY:before {
  content: "\e96e";
}
.PWKi7XJB:before {
  content: "\e96f";
}
.mAFpysDTNDM:before {
  content: "\e970";
}
.lPIvDEYg:before {
  content: "\e971";
}
.AMgnov:before {
  content: "\e972";
}
.zRpvdGdFUZ:before {
  content: "\e973";
}
.u5QjlHVcbU:before {
  content: "\e974";
}
.A9g6YxO:before {
  content: "\e975";
}
.wHhtpdXf:before {
  content: "\e976";
}
.qdkDsldPg:before {
  content: "\e977";
}
.YbFGjg:before {
  content: "\e978";
}
.i9Ekl14r3H:before {
  content: "\e979";
}
.drxMXsQ:before {
  content: "\e97a";
}
.gKZAl42:before {
  content: "\e97b";
}
.iBCgBdD:before {
  content: "\e97c";
}
.kexjfgs:before {
  content: "\e97d";
}
.iYMchz:before {
  content: "\e97e";
}
.T4BlMz:before {
  content: "\e97f";
}
